Subject: bug#25105: M-p in diff-mode jumps too far

From: Tino Calancha <[email-masked]>
Date: Sat, 14 Jan 2017 14:47:15 +0900 (JST)

On Fri, 13 Jan 2017, [email-masked] wrote:

> Tino Calancha <[email-masked]> writes:
>> How about copy verbatim the comentary from Dima in 2c8a7e5? He explained
>> very clearly the problem, and i am solving the same thing.
>> Mention to the regressions should must appear in the previous commit,
>> where i do the actual revert.
>
> Yes, that looks good, though if I understand correctly, the important
> difference is that the navigation commands are not changed in your
> patch, only the manipulation ones, right?
That's right.
Essentially, my patch fix 1. and 2. in the commit message of 2c8a7e5.
I am going to prepare one draft for the commit message based on Dima's 
message by Monday or Tuesday: i will drop mentions to the navigation 
commands.  Then i will show it here so that people in this thread can
give me comments/corrections to make the message clear for everyone.